html, body {-webkit-overflow-scrolling: touch;}
.article__block-img_center img {
  display: block;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
}

.article__sub-mark-list .article__mark-item::before {
  content: "";
  width: 5px;
  height: 5px;
  background: transparent;
  border: 1px #f67e9d solid;
  display: inline-block;
  border-radius: 50%;
  vertical-align: middle;
  position: absolute;
  left: 0;
  top: 11px;
}

.article__table-block .table li.unstyled:before {
  content: "";
}

.blog_table-wrap {
  max-width: 100%;
}
.blog_table-wrap table {
  border-collapse: collapse;
  border-spacing: 0;
}
.blog_table-wrap table:focus {
  outline: 0;
  font-size: 15px;
  max-width: 100%;
}
.blog_table-wrap table tr th {
  border: 1px solid #f2f2f2;
  background-color: #ececec;
  color: #032a47;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 1.3em;
  text-transform: uppercase;
  padding: 11px 16px;
}
.blog_table-wrap table tr td {
  border: 1px solid #f2f2f2;
  font-size: 15px;
  line-height: 1.5em;
  text-align: left;
  padding: 11px 16px;
  white-space: normal !important;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.blog_table-wrap table tr td span {
  font-weight: bold;
}
.blog_table-wrap table tr:hover td,
.blog_table-wrap table tr:hover th {
  background-color: #dbedf9;
}
.w50p {width: 50%;}
.col-fff{color: #fff!important;}
.article__img-wrap.img-w50p img {
  width: 50%;
}
@media screen and (max-width:767px){
  .article__img-wrap.img-w50p img {
   width: 100%;
 }
 .article-page .layot-content-block {
  margin-bottom: 0;
}

.blog_table-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;}
.blog_table-wrap table {width: auto !important;}

.paging-block {
  padding: 40px 30px;
}

  p > img,
  p > iframe {
    max-width: 100% !important;
  }
  p > img {
    height: auto !important;
  }
}
@media (max-width: 425px) {
  p > iframe {
    height: auto !important;
    min-height: 180px;
  }
}

.article-page .title-20 {
  margin-top: 50px;
}
.text-14.text-center {text-align:center;}



.uptl_toolbar_share {
 margin: 20px !important;
 text-align: center;
}
/*HEAD*/

.addeventatc {
 border: none !important;
 font-size: 12px !important;
 padding: 0 0 0 20px !important;
 margin-top: 20px;
 background-color: transparent !important;
 font-weight: 700 !important;
 font-size: 12px !important;
}

.addeventatc:hover {
  color: #f186a3 !important;
}

.addeventatc .addeventatc_icon {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: #f186a3;

  width: 0 !important;
  height: 0 !important;
  position: absolute;
  top: 0 !important;
  left: 0 !important;   
  background: none !important;
  background-size: 0;
}

.addeventatc .addeventatc_icon:before {
  content: "\f067";

}

.label-block .addeventatc{
  color: #ffffff !important;
}

.label-block .addeventatc .addeventatc_icon{
  color: #ffffff;
}

.label-block .addeventatc:hover {
 color: #043144 !important;
}

a{
  cursor: pointer;
}

.article-page .img-wrap img {
  height: auto;
}

.longrid-page .img-wrap img {
  height: auto;
}

.article-page .sidebar .img-wrap img {
  height: 100%;
}

.article-page .sidebar .img-wrap img {
  height: 100%;
}

/*кабинет - пакеты*/

.room-data-wrap {
 display:flex;
 justify-content: space-between;
 flex-wrap:wrap;
 align-items: flex-start;
}

.room-title-block {
 width: 350px;
 flex-basis: 350px;
 flex-grow: 0;
}

.room-data-block {
 width: 300px;
 flex-basis: 300px;
 flex-grow: 0;
}

.room-data-block span{
 display: block;
 margin-bottom: 10px;
 font-size: 17px;
}

.room-data-block .econ-data {
 color: #4dd4d9;
}

.room-data-block .el-data {
 color:#043144;
 font-weight: 700;
 text-decoration: underline;
}

.room-data-block .main-data,
.billing-data-block .main-data {
 font-size: 20px;
 color: #252525;
 font-weight: 700;
}

.room-data-wrap .data-block{
 margin: 0;
}


/*кабинет - пакеты end*/

.modal-backdrop+.in{z-index:0;}
.modal-backdrop.in{z-index:0;}
.addeventatc{cursor:pointer;}
.addeventatc>span{
  display: none;
}

/*калькулятор*/
.calc-popup {
  background: #fff url("/images/salon-logo.png") no-repeat scroll center bottom;
  border: 5px solid #0b5f81;
  font-family: "PT Sans";
  margin: 20px auto;
  min-height: 624px;
  position: relative;
  max-width: 490px;
  font-size:14px;
}
.calc-popup .close {
  background: #0b5f81 url("/images/close.png") no-repeat scroll 0 0;
  cursor: pointer;
  display: block;
  height: 27px;
  margin: -5px -5px 0 0;
  position: absolute;
  right: 0;
  width: 27px;
  opacity: 1;
}
.calc-popup .title {
  background: #9bad00 none repeat scroll 0 0;
  display: table;
  height: 60px;
  width: 100%;

}
.calc-popup .title h2 {
  color: #fff;
  display: table-cell;
  font-size: 28px;
  text-transform: uppercase;
  vertical-align: middle;
  text-align: center;
}
.calc-popup>.block1 {
  border-bottom: 1px solid #00516b;
  color: #303030;
  font-size: 20px;
  height: 129px;
  margin: 0 auto;
  padding: 0 24px;
  max-width: 460px;
  background-color: #fff;
}
.calc-popup .name {
  float: left;
  margin-top: 32px;
  max-width: 300px;
}
.calc-popup .name p {

  line-height: 22px;
  margin-bottom: 20px;
}
.calc-popup .num {
  float: right;
  font-weight: bold;
  margin-top: 32px;
  width: 65px;
}

.calc-popup .num p {margin-bottom: 20px;}

.calc-popup .block3 {
  background-color: #fff;
  border-top: 1px solid #00516b;
  color: #303030;
  font-size: 20px;
  height: 206px;
  margin: 0 auto;
  max-width: 460px;
  padding: 0 24px;
}
.calc-popup .block2 {
  border-top: 1px solid #00516b;
  color: #48494a;
  display: table;
  font-size: 14px;
  height: 95px;
  line-height: 20px;
  margin: 0 auto;
  padding: 0 24px;
  max-width: 460px;
  background-color: #fff;
}
.calc-popup .block2 p {
  display: table-cell;
  padding-top: 14px;
  vertical-align: middle;
}

.counter-list .triangle-left {
  border-right: 8px solid #f186a3;
  margin-right: 4px;
}

.counter-list .triangle-left, .counter-list .triangle-right {
  border-bottom: 8px solid transparent;
  border-top: 8px solid transparent;
  cursor: pointer;
  display: inline-block;
  height: 0;
  vertical-align: middle;
  width: 0;
}
.counter-list .triangle-right {
  border-left: 8px solid #f186a3;
  margin-left: 4px;
}
/*--------- end CALC ---------*/


.main-publication-section__center-column a.title-md__white{color: #fff;}
.img-wrap a img{
  width: 100%;
  height: auto;
}
.publication-section .column__img {
  height: auto;
}
.exhibition-section__item{
  position: relative;
}
.icon-item {
  width: 30px;
  flex-basis: 30px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: inline-block;
  position: absolute;
  left:-14px;
  top:0;
}
.icon-item img{
  max-width: 30px;
  height: auto;
  display: block;
}

.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-40{margin-top: 40px;}
.mt-50{margin-top: 50px;}
.mt-60{margin-top: 60px;}
.mt-70{margin-top: 70px;}

.mb-20{margin-bottom: 20px;}
.mb-30{margin-bottom: 30px;}
.mb-40{margin-bottom: 40px;}
.mb-50{margin-bottom: 50px;}
.mb-60{margin-bottom: 60px;}
.mb-70{margin-bottom: 70px;}

.oxa {
  overflow-x: auto;
}

.event-block ul.event__list{
  padding: 0 !important;
}
.event-block ul.event__list li{
  margin-top:50px !important;
}
.info-block .loock-block{
  margin-left: 10px;
  /* padding-right: 18px*/
}
.info-block .comment-block{
  margin-left: 10px;
  /*padding-right: 18px*/
}


.mt0 {
  margin-top: 0 !important;
}

.w100p {
  width: 100%!important;
}

.title-xs {
  font-size: 18px;
}

.title-xs.deco-line::before {
  content: "";
  width: 4px;
  height: 100%;
  background: #4dd4d9;
  position: absolute;
  top: 0;
  left: 0;
}
label.text-danger{
  color: #FF2522;
}

.title-xs.deco-line {
  position: relative;
  padding-left: 30px;
}
.vacancies__list i.fa-star{
  display: none;
}
.vacancies__list .hot a{
  position: relative;
}
.vacancies__list .hot a i.fa-star {
  display: inline-block;
  color: #f186a3;
  font-size: 14px;
  position: absolute;
  top: 7px;
  left: -20px;
  margin-right: 5px;
}
.vacancies ul,  .vacancies ol{
  margin-left: 20px;
  padding: 20px 0 20px 20px;
}
.vacancies ul li{
  list-style-type: circle;
  padding:5px 0px;
}

.vacancies ol{
  counter-reset: myCounter;
}

.vacancies ol li{
  list-style: none;
  position: relative;
  margin-bottom: 20px;

  padding:5px 0px 5px 50px;
  min-height: 40px;
}

.vacancies ol li:before {
  counter-increment: myCounter;
  content:counter(myCounter);
  color: white;
  background: #f186a3;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  width: 40px;
  height: 40px;
  position: absolute;
  left:0px;
  top:8px;

}
label sup{
  color:red;
  font-weight: bold;
}
a.tag{
  display: inline-block;
  margin-left: 20px;
}
a.tag:first-child{
  margin-left: 0;
}
.panel-close{
  position: absolute;
  cursor: pointer;
  z-index: 1000;
  color: white;
  right:20px;
  top:18px;
  font-size: 24px;
}
/*:-webkit-full-screen-ancestor .fullscreen-hidden { z-index:-1};*/
/*:-webkit-full-screen-ancestor .sidebar {display: none};*/


.article-wrap.vacancies img{
  max-width: 700px;
}




.ci1::before{counter-increment:item}
.ci2::before{counter-increment:item 2}
.ci3::before{counter-increment:item 3}
.ci4::before{counter-increment:item 4}
.ci5::before{counter-increment:item 5}
.ci6::before{counter-increment:item 6}
.ci7::before{counter-increment:item 7}




.tag-seo-block {
  padding: 70px 30px;
}
.tag-seo-block p {
  font-size:  12px;
  color: #679dbb;
}

.color-block__description-block .info-block__horisontal {
  flex-wrap: wrap;
}

.rotate-90 {
  transform: rotate(-90deg);
}
.rotate90 {
  transform: rotate(90deg);
}

.bg-ccc {
  background-color: #ccc;
}

.va-mid {
  vertical-align: middle;
}

.blog_table-wrap.text-14 tr th,
.blog_table-wrap.text-14 tr td{
  font-size: 14px;
}

.small-td {
  max-width: 40px;
  vertical-align: middle;
  padding: 11px 0;
}
.calc-counter-input{
  color:#005e7e;
}



.support-mail {
  padding: 18px 26px 9px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.support-mail a {
  display: inline-block;
  padding: 5px 11px;
  color: #fff;
  font-weight: 400;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}



.ivideo-block {
  display: inline-block;
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 30px;
}
.ivideo-block .fa-youtube-play {
  color: #f186a3;
}


/*.tn-atom {
  padding: 0;
  }*/
  .tn-atom .tn-atom__logo-block,
  .tn-atom-2 .tn-atom__logo-block {
    justify-content: space-around;
  }
  .tn-atom-1 {
    padding: 20px;
    width: 100%;
  }
  .tn-atom-1 .tn-atom-logo {
    margin: 0 20px;
    display: inline-block;
    max-width: 200px;
    -ms-flex-preferred-size: 200px;
    flex-basis: 200px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
  .tn-atom-2 {
    padding: 40px;
    width: 100%;
  }
  .tn-atom-2 .tn-atom__text-block-2 {
    width: 60%;
    margin: 15px 0;
  }
  .tn-atom__text-block-2 .title {
    text-align: left;
  }
  .tn-atom__thin-block-2 {
    display: inline-block;
    max-width: 230px;
    -ms-flex-preferred-size: 230px;
    flex-basis: 230px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding: 40px 30px;
    margin-left: 30px;
    cursor: pointer;
    text-align: center;
    background-color: #fff;
    box-shadow: 5px 5px 15px #ccc;
  }
  .tn-atom-logo img {
    width: 100%;
  }

  .tn-atom.col {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }


  .i {
    font-style: italic;
  }



  @media screen and (max-width: 540px) {

    .tn-atom__content .text-17 {
      font-size: 14px;
    }
    .tn-atom__thin-block .img-wrap {
      height: auto;
    }
    .tn-atom__logo-block .tn-atom-logo {
      margin: 15px auto;
      -ms-flex-preferred-size: auto;
      flex-basis: auto;
    }
    .tn-atom-2 {
      padding: 25px 15px;
    }
    .tn-atom-2 .tn-atom__text-block-2 {
      width: auto;
    }
    .tn-atom-2 .tn-atom__thin-block-2 {
      margin: 0;
      width: auto;
    }


  }

  @media screen and (max-width: 667px) {
    .quote-block {
      padding: 15px 10px;
    }

    .quote-block p {
      font-size: 20px;
      font-weight: 300;
    }

    .ivideo-block {
      right: 45px;
    }

    .column-wrap .top .post__item {
      margin: 30px 0 0;
    }

    .header-main-wrap .logo-wrap {
      margin-right: 0;
    }

    .tn-atom__logo-block {
      flex-wrap: wrap;
    }

    .tn-atom__logo-block .text-14 {
      text-align: center;
    }

  }

  .calculator-page .dark-blue-section .trans-title, .calculator-page .calc-block, .calculator-page .calc-item p {color:#000;}


  .sidebar .column__img-wrap img {width: 100%;}


  .header-main-wrap .logo-wrap {max-width: 230px;}

  .main-page .column__img-wrap img {
    width: 100%;
  }

  .dark-filter .dable-select-wrap .nice-select.open .list {
    width: auto;
  }

  .library-page .layot-content-block .company-info-block {display:none;}

  @media only screen and (max-width: 992px) {
    .main-form-block {
      padding: 40px 0;
      margin-top: 40px;
      margin-bottom: 40px;
    }

    .library-page .layot-content-block .company-info-block {
      display: block;
    }
    .library-page .sidebar .company-info-block {
      display: none;
    }
  }

  .header-main-wrap {
    margin: 40px 0;
  }

  .block_promo-top {
    margin-top: -100px;
  }
  .block_promo-top .post__item {
    height: 160px;
  }
  .block_promo-top .img-wrap.mask:after {
    opacity: 0.8;
  }
  .block_promo-top .title-sm {
    font-size: 20px;
  }
  .block_promo-top .column__info-wrap {
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .block_promo-top .autor-block .autor-name {
    white-space: nowrap;
  }
  .article-page .layot-content-block {
    margin-top: -100px;
  }

  @media only screen and (max-width: 1025px) {
    .entry-wrap.lang-select-wrap {
      top: 18%;
    }
  }
  .main-form-block__select.lang-select {
    padding-right: 30px;
    margin-bottom: 0;
  }

  @media screen and (max-width: 667px) {
    .block_promo-top {
      margin-top: -50px;
    }
    .block_promo-top .title-sm {
      font-size: 18px;
    }
  }
  @media only screen and (max-width: 992px) {
    .article-page .layot-content-block.top {
      margin-top: 0;
    }
  }

.article-column__text-wrap .custom_block p {
  margin-bottom: 20px;
}
.article-column__text-wrap .custom_block ul {
  list-style: disc;
  padding-left: 40px;
  margin-bottom: 20px;
}
.cookies-box {
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgb(4 49 68 / 30%), 0px 2px 20px rgb(4 49 68 / 30%);
    width: 843px;
    height: 68px;
    text-align: center;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cookies-box span {
    margin-right: 95px;
    display: block;
    text-align: center;
}
.cookies-box span a {
  text-decoration: underline;
}
.cookies-box > a {
    display: inline-block;
    padding: 15px 30px;
    border: 2px solid #4DD4D9;
    box-sizing: border-box;
    color: #4DD4D9;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    right: 15px;
    z-index: 1;
}
@media only screen and (max-width: 1024px) {
    .cookies-box {
      width: 693px;
    }
    .cookies-box span {
      max-width: 567px;
      padding: 0 50px;
    }
  }
@media only screen and (max-width: 767px) {
    .cookies-box {
      width: 100%;
      bottom: 0;
      height: 84px;
      left: 0;
      transform: none;
    }
.cookies-box span {
      margin-right: 45px;
      padding: 0 50px 0 0;
    }
  }